org.apache.ignite.internal.util.lang

## Interface GridPlainCallable<T>

All Superinterfaces:
  Callable<T>

All Known Subinterfaces:
  GPC<T>

    public interface GridPlainCallable<T>
    extends Callable<T>

Callable instance that should never be deployed or injected.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023